From: Debian Python Team <team+python@tracker.debian.org>
Date: Sun, 10 Jan 2021 12:04:56 +0100
Subject: Use index.rst as index file instead of content.rst for Sphinx doc

---
 docs/conf.py | 1 +
 1 file changed, 1 insertion(+)

diff --git a/docs/conf.py b/docs/conf.py
index 4dd892a..20ce5f2 100644
--- a/docs/conf.py
+++ b/docs/conf.py
@@ -88,3 +88,4 @@ autodoc_default_options = {
 autosummary_generate = True
 set_type_checking_flag = True
 always_document_param_types = False
+master_doc = 'index'
